﻿html,body{
	/* margin:0px;
	height:100%; */
}

body{ 
	/*页脚始终位于页面底部 start*/
	position:absolute;
	width:100%;
	min-height:100%;
	padding-bottom: 104px;
	/*页脚始终位于页面底部 end*/
}

a:hover{
	text-decoration: none;
}

/* #fullpage{
	display: none;
} */

/*banner页面*/
.banner{
	width: 100%;
	height: 100%;
	overflow: hidden;
	/* overflow: auto; */
}

/* #map .banner{
	width: 100%;
	height: 100%;
	overflow: auto;
} */

.banner_img{
	width: 100%;
	height: 100%;
	overflow: hidden;
}

#map .banner_img{
	width: 100%;
	/* height: 100%; */
	height: 96%;
	/* overflow: hidden; */
	overflow: hidden;
}

/*banner图*/
.s1_slideContr .left{
	z-index: 10 !important;
}

.s1_slideContr .right{
	z-index: 10 !important;
}


.s1 .banner_img img{
	
	animation:mymove 3s ease-in-out both;
	-moz-animation:mymove 3s ease-in-out both; /* Firefox */
	-webkit-animation:mymove 3s ease-in-out both; /* Safari and Chrome */
	-o-animation:mymove 3s ease-in-out both; /* Opera */
	
	/*animation-delay需要放在animation后面,放在前面不生效*/
	/* -webkit-animation-delay: 4s;
    -moz-animation-delay: 4s;
    -ms-animation-delay: 4s;
    animation-delay: 4s; */
    -webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
    -ms-animation-delay: 1s;
    animation-delay: 1s;
	
	/* width: 100%; */
	width: 100%;
	
	/* height: 100%; */
	height: 100%;
	/*设置图片占满屏*/
	position: absolute;
	/* top: -10%; */
	
	/* transform:scale(0.9,0.9); */
	/* transform: scaleX(1) scaleY(1);
	transition: .3s transform;
	transition: transform 4s linear 0s; */
	
}

@keyframes mymove
{
from {transform:scale(1.1,1.1);}
to {transform: scaleX(1) scaleY(1);}
}

@-moz-keyframes mymove /* Firefox */
{
from {transform:scale(1.1,1.1);}
to {transform: scaleX(1) scaleY(1);}
}

@-webkit-keyframes mymove /* Safari 和 Chrome */
{
from {transform:scale(1.1,1.1);}
to {transform: scaleX(1) scaleY(1);}
}

@-o-keyframes mymove /* Opera */
{
from {transform:scale(1.1,1.1);}
to {transform: scaleX(1) scaleY(1);}
}

/*进入页面之前的广告式动态logo start*/


/* .dynamic_logo{
	animation:logomove 3s ease-in-out both;
	-moz-animation:logomove 3s ease-in-out both; Firefox
	-webkit-animation:logomove 3s ease-in-out both; Safari and Chrome
	-o-animation:logomove 3s ease-in-out both; Opera
} */

/* @keyframes logomove
{
from {transform:scale(0.9,0.9);}
to {transform: scaleX(1.4) scaleY(1.4);}
}

@-moz-keyframes logomove Firefox
{
from {transform:scale(0.9,0.9);}
to {transform: scaleX(1.4) scaleY(1.4);}
}

@-webkit-keyframes logomove Safari 和 Chrome
{
from {transform:scale(0.9,0.9);}
to {transform: scaleX(1.4) scaleY(1.4);}
}

@-o-keyframes logomove Opera
{
from {transform:scale(0.9,0.9);}
to {transform: scaleX(1.4) scaleY(1.4);}
} */
/*进入页面之前的广告式动态logo end*/

/*banner图渐变 变小 start*/
/* .banner_img img{
	transform: scaleX(1.1) scaleY(1.1);
} */

/* .tosmall{
	transform:scale(0.9,0.9);
	transform: scaleX(1) scaleY(1);
	transition: .3s transform;
	transition: transform 4s linear 0s;
} */

.navlogo{
	display: inline-block;
	float: left;
	margin-left: 9.55%;
	margin-top: 15px;
	position: relative;
}
@media (min-width: 768px) {
.header{
	background: rgba(0, 0, 0, 0) url("../images/navbga.png") repeat-x scroll center top;
	/* background: rgba(255,255,255,.95); */
	/* height: 90px; */
	
	left: 0;
	/* min-width: 400px; */
	min-width: 380px;
	/* position: fixed; */ /*导航栏固定*/
	position: absolute; /*解决IE浏览器上导航依然固定问题*/
	text-shadow: 0 1px 1.5vw rgba(0, 0, 0, 0.5); 导航字体带阴影
	top: 0;
	width: 100%;
	z-index: 99;
}
/*主页第三屏 电脑端为白色*/
#ourCour_title{
	color: #fff;
}
}

@media (max-width: 768px) {
/*主页第三屏 手机端为蓝色*/	
#ourCour_title{
	color: #004EA1;
}	
	
.header{
	/* background: rgba(0, 0, 0, 0) url("../images/navbga.png") repeat-x scroll center top; */
	/* background: rgba(255,255,255,.95); */
	/* height: 90px; */
	
	left: 0;
	/* min-width: 400px; */
	min-width: 380px;
	/* position: fixed; */ /*导航栏固定*/
	position: absolute; /*解决IE浏览器上导航依然固定问题*/
	text-shadow: 0 1px 1.5vw rgba(0, 0, 0, 0.5); 导航字体带阴影
	top: 0;
	width: 100%;
	z-index: 99;
}
}

.banner_row{
	height: 100%;
}

.banner_col{
	padding-left: 0;
	padding-right: 0;
	height: 100%;
}

/* #header-con{
	background: rgba(255,255,255,.95);
}
 */
.nav-pos{
	/* margin-top: 25px; */
	vertical-align: middle;
	
}

.nav-pos1{
	margin-top: 20px;
}

.navbar-bg li a{
	font-size: 1.8rem !important;
	color: #009a9c !important;
	text-align: center;
}

.on li a{
	color: #009a9c !important;
}



.navbar-bg li ul li a{
	font-size: 1.8rem;
	padding: 10px !important;
	text-align: center;
	color: #009a9c;
}

/*汉堡菜单样式 start*/
.icon_c{
	background-color: #004ea2 !important;
}

.nav_btn{
	margin-top: 12px;
}
/*汉堡菜单样式 end*/

.on{
	/* background: rgba(255,255,255,.95) !important; */
	background: #fff !important;
	/* background: rgba(240,88,70,.95); */
	transition:0.5s ease;
	text-shadow:none;
}

/*一级菜单 鼠标经过不变色*/
.dropdown-cus >a:hover{ /*>标识紧挨着的子标签，不包含孙标签；不加>，子孙标签都包含*/
	background: transparent !important; 
}

/*一级菜单 鼠标离开不变色*/
.navbar-bg .open >a,.navbar-bg .open >a:focus,.navbar-bg .open >a:hover{
	background: transparent !important;
}

.navbar-bg .open >li >a,.navbar-bg .open >li >a:focus,.navbar-bg .open >li >a:hover{
	background: transparent !important;
}

.open{
	transition:0.5s ease !important;
}

/* .navbar-bg .open,.navbar-bg .open{
	transition:0.5s ease;
}

.nav-menu{
	transition:0.5s ease;
} */

/*二级菜单 不要边框*/
.nav-menu{
	border: none;
	/* margin-top: 18px !important; */
}


/* #indexcut2content .indexcut2item:nth-child(1){
	background-image: url("../images/girlone.jpg");
	background-position: 20% center;
}

#indexcut2content .indexcut2item:nth-child(2){
	background-image: url("../images/girltwo.jpg");
	background-position: 20% center;
}

#indexcut2content .indexcut2item:nth-child(3){
	background-image: url("../images/girlone.jpg");
	background-position: 20% center;
}

#indexcut2content .indexcut2item:nth-child(4){
	background-image: url("../images/girltwo.jpg");
	background-position: 20% center;
} */

#indexstartclick :hover{
	/*旋转360度并放大 rotate(360deg)*/
	transform:scaleX(1.3) scaleY(1.3);
	/*过度效果*/    
	transition: .5s transform;
}

/* .logo_href{
	display: block;
	z-index: 9999;
} */

/*我们倡导*/
/* .we_advocate{
	height: 100%;
	width: 100%;
	overflow: hidden;
} */

.advocate_main{
	padding-left: 0;
	padding-right: 0;
}

.we_advocate img{
	width: 400px;
}

.advocate_con div:nth-child(1){
	transform:rotate(7deg);
}

.advocate_con div:nth-child(2){
	transform:rotate(-15deg);
}

.advocate_con div:nth-child(3){
	transform:rotate(15deg);
}

.advocate_con div:nth-child(4){
	transform:rotate(-7deg);
}

/* .we_advocate a:nth-child(1){
	transform:rotate(30deg);
}

.we_advocate a:nth-child(2){
	transform:rotate(-30deg);
}

.we_advocate a:nth-child(3){
	transform:rotate(30deg);
}

.we_advocate a:nth-child(4){
	transform:rotate(-30deg);
} */

.advocate_con div:hover{
	/*旋转360度并放大 rotate(360deg)*/
	transform:scaleX(1.3) scaleY(1.3);
	/*过度效果*/    
	transition: .5s transform;
	z-index: 100;
}

/*标题从上面弹跳下来*/
/* .indexcuttitle{
	display: none !important;
}

.active .indexcuttitle{
	display: block !important;
} */


.indexcuttitle {
	/*标题从上面弹跳下来 start*/
	/* -webkit-animation-delay: 2s;
    -moz-animation-delay: 2s;
    -ms-animation-delay: 2s;
    animation-delay: 2s;
	-webkit-animation: dragTop 2s ease-in-out both;
    -moz-animation: dragTop 2s ease-in-out both;
    -ms-animation: dragTop 2s ease-in-out both;
    animation: dragTop 2s ease-in-out both; */
    
	/* -webkit-animation-delay: .8s;
    -moz-animation-delay: .8s;
    -ms-animation-delay: 0.8s;
    animation-delay: 0.8s;
	-webkit-animation: dragTop .7s ease-in-out both;
    -moz-animation: dragTop .7s ease-in-out both;
    -ms-animation: dragTop .7s ease-in-out both;
    animation: dragTop .7s ease-in-out both; */
    /* animation:mymove 5s ease-in-out both;
-moz-animation:mymove 5s ease-in-out both; Firefox
-webkit-animation:mymove 5s ease-in-out both; Safari and Chrome
-o-animation:mymove 5s ease-in-out both; Opera */
    
  color: #484848;
  display: inline;
  font-size: 3.75vw;
  font-weight: 500;
  height: 12.2%;
  left: 9.55%;
  position: absolute;
  text-align: left;
  top: 7.78%;
  /* width: 19.79%; */
  z-index: 9;
  margin-bottom: 50px;
  
  padding-left: 0;
  padding-right: 0;
  
}

/*标题从上面弹跳下来 start*/
@keyframes dragTop {
0% {
    opacity: 0;
    transform: translateY(-70px);
}
60% {
    opacity: 1;
    transform: translateY(20px);
}
90% {
    transform: translateY(-5px);
}
97% {
    transform: translateY(-1px);
}
100% {
    transform: translateY(0px);
}
}

/*拜博版图 标题*/
.indexcuttitle_map{
	/* font-size : 2vw; */
	color: #014EA1;
}

.cover >div{
	line-height: 13px;
}

.store_cover{
	color: #484848;
   display: inline;
   /* font-size: 3.75vw; */
   font-weight: 500;
   height: 12.2%;
   left: 9.55%;
   position: absolute;
   text-align: left;
   bottom: 10%;
   /* width: 19.79%; */
   z-index: 9;
   margin-bottom: 50px;
  
   padding-left: 0;
   padding-right: 0;
}

.cover_icon{
	background: #004EA1;
	float: left;
	width: 14px;
	height: 14px;
	
}

.cover_f{
	float: left;
	margin-left: 10px;
}

.uncover{
	margin-top: 10px;
}
	
.uncover >div{
	line-height: 13px;
}

.uncover_icon{
	background: #68C9F3;
	float: left;
	width: 14px;
	height: 14px;
	
}

.uncover_f{
	float: left;
	margin-left: 10px;
}

.intro{
	color: #009a9c;
	font-size: 1.5vw;
	font-weight: 500;
	margin-top: 20px;
}

/*城市名称:文字循环无间隙滚动 start*/
.gongao{
	width:50%;
	height:30px;
	overflow:hidden;
	line-height:30px;
	font-size:13px;
	font-family:'宋体';
	/* background:#DDE5ED; */
	color:#009a9c;font-weight:bold;
	position: absolute;
	right: 0;
	bottom: 2px;
}

.gongao #scroll_begin, .gongao #scroll_end{
	display:inline
}

.scroll_div{
	width:100%;
	height:30px;
	margin:0 auto;
	white-space: nowrap;
	overflow:hidden;
}

/*城市名称:文字循环无间隙滚动 end*/

/*标题从上面弹跳下来 start*/

/* @keyframes mymove
{
from {top:0px;}
to {top:200px;}
}

@-moz-keyframes mymove Firefox
{
from {top:0px;}
to {top:200px;}
}

@-webkit-keyframes mymove Safari and Chrome
{
from {top:0px;}
to {top:200px;}
}

@-o-keyframes mymove Opera
{
from {top:0px;}
to {top:200px;}
} */



.mobile_advocate{
	/* display: none;
	height: 100%;
	width: 100%;
	overflow: auto; */
}

.mobile_advocate img{
	width: 400px;
}

.href{
	display: block;
}

/*拜博版图 start*/
/* .banner_img >map >area:hover{
	background: red;
} */
/*拜博版图 end*/

/*我们的事业*/
.our_cause{
	width: 100%;
	height: 100%;
	overflow: hidden;
}


.item{
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.item img{
	/* width: 100%; */
	height: 100%;
}

.slide_pic{
	bottom: 15%;
    height: 90px;
    left: 9.55%;
    position: absolute;
    width: 100%;
    z-index: 99;
}

.slide_pic img{
	margin-right: 20px;
	width: 80px;
	height: 80px;
	cursor: pointer;
}

/*此处与首页的使用js添加、移除class重复:
	在手机端会出现问题,点击了轮播指标放开,
	等待轮播到下一张图片,上次的轮播指标还是放大未恢复成原来的样子,而且还不能点击此指标切换,于是注释掉*/
/* .slide_pic img:hover{
	旋转360度并放大
	transform:rotate(360deg) scaleX(1.2) scaleY(1.2);
	transform:scaleX(1.2) scaleY(1.2);
	过度效果    
	transition: .5s transform;
} */

/*回到顶部*/
.fixed-btn :hover{
	/*旋转360度并放大*/
	transform:scaleX(1.2) scaleY(1.2);
	/*过度效果*/    
	transition: .5s transform;
}

/* .big{
	旋转360度并放大
	transform:rotate(360deg) scaleX(1.2) scaleY(1.2);
	transform:scaleX(1.2) scaleY(1.2);
	过度效果    
	transition: .5s transform;
} */

.bigOne{
	background: url(../images/slideone_bg.png) no-repeat 0 center;
	z-index: 9;
}

.bigTwo{
	background: url(../images/slidetwo_bg.png) no-repeat 0 center;
	z-index: 9;
}

.bigThree{
	background: url(../images/slidethree_bg.png) no-repeat 0 center;
	z-index: 9;
}

.bigFour{
	background: url(../images/slidefour_bg.png) no-repeat 0 center;
	z-index: 9;
}

.bigFive{
	background: url(../images/slidefive_bg.png) no-repeat 0 center;
	z-index: 9;
}

.bigSix{
	background: url(../images/slidesix_bg.png) no-repeat 0 center;
	z-index: 9;
}

.bigSeven{
	background: url(../images/slideseven_bg.png) no-repeat 0 center;
	z-index: 9;
}

.small{
	/*旋转360度并放大*/
	transform:rotate(360deg) scaleX(1) scaleY(1);
	/*过度效果*/    
	transition: .5s transform;
}

.carousel-img{
	width: 100%;
	height: 100%;
}

.carousel-img img{
	width: 100%;
	height: 100% !important;
	/*设置图片占满屏*/
	position: absolute;
}

/*底部*/
/* #cut3footer {
    background: rgba(0, 0, 0, 0) url("../images/navbgb.png") repeat scroll 0 0;
    overflow: hidden;
    zoom:1;
    bottom: 0;
    position: absolute;
    width: 100%;
    z-index: 99;
} */

#cut3footerout {
    background: rgba(0, 0, 0, 0) url("../images/navbgb.png") repeat scroll 0 0;
    height: 90px;
    position: relative;
}

/* #cut3footerlogo {
    display: inline-block;
    float: left;
    height: 60px;
    margin: 15px 30px 15px 9.55%;
    position: relative;
} */

/* #cut3footertext {
    float: left;
    height: 60px;
    margin: 15px 0;
    position: relative;
    width: 75%;
} */

#cut3footertext a {
    border-left: 1px solid #fff;
    color: #fff;
    display: inline-block;
    font-size: 20px;
    line-height: 26px;
    padding: 0 15px;
}

#cut3footertext a:nth-child(1) {
    border-left: medium none;
    padding-left: 0;
}

/* #cut3footercontact {
    color: #fff;
    font-size: 14px;
    line-height: 34px;
} */

.cause-fluid{
	padding-left: 0;
	padding-right: 0;
}

/*适应移动端 start*/
/*底部*/
/* #cut3footerlogo {
    display: inline-block;
    float: left;
    height: 60px;
    margin: 15px 30px 15px 9.55%;
    position: relative;
} */

#footer{
	/* text-align: center; */
	/* overflow: hidden; */
	/* padding: 10px; */
}

.mobile_footer{
	height: 100%;
	background: rgba(0, 0, 0, 0) url("../images/firstpagelogo.png") no-repeat scroll 0 0;
	background-size:100% 100%;
	/* width: 100%;
	height: 100%;
	overflow:hidden;
	margin-bottom:0px; */
}

.footer_container{
	/* width: 100%;
	height: 100%; */
}

.footer_row{
	/* width: 100%;
	height: 100%; */
	margin-top: 100px;
}

.footer_href div{
	margin-top: 20px;
}

.footer_href a{
	width: 170px;
}

/*手机端底部连接图标*/
.contact_icon{
	margin-left: -38px;
}

/*微信图片*/
.footerweChat{
	margin-top: 0px;
}

.footerweChat img{
	width: 150px;
	height: 150px;
	margin: 0 auto;
}

/* .footer_con a{
	display:block;
	height: 50px;
	width: 50px;
	background: green;
	
} */

/*适应移动端 end*/

/* .s4_footer{
	display: none !important;
} */

/*返回顶部*/
.fixed-btn{
	position: fixed;
	z-index:99;
	right: 2%;
	bottom: 2%;
	/* width: 40px; */
	/* border: 1px solid #eee; */ /*边框*/
	/* background-color: #eee; */ /*背景颜色*/
	font-size: 10px;
	display: none;
}

.fixed-btn a img{
	width: 50px;
	height: 50px;
}

/*前台*/
.mainbody{
	/* margin-top: 150px; */
	margin-top: 50px;
}

.mainbody_detail{
	/* margin-top: 150px; */
	margin-top: 150px;
}

.mainbody_briefIntro{
	/* margin-top: 150px; */
	margin-top: 50px;
}

.mainbody_tab{
	margin-top: 50px;
}

.position_place span{
	color: gray;
	line-height: 36px;
}

/*拜博TV*/
/* .newsVideo{
	text-align: center;
} */

.newsVideo img{
	width: 250px;
	height: 250px;
}

/*鼠标经过图片放大*/
.left_pic:hover{  
	/*旋转360度*/
	/* transform:rotate(360deg); */
	/*图片放大*/
	transform:scale(1.1);
	/*过度效果*/    
	transition: .3s transform;
	z-index: 1;
}

/*电子期刊*/
.magazine img{
	width: 250px;
	height: 250px;
}

/*导航默认样式修改*/
/* .navbar {  
 background-image: linear-gradient(#54B4EB, #2FA4E7 60%, #1D9CE5);  
 background-repeat: no-repeat;  
 border-bottom: 1px solid #178ACC;  
 box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.1);  
 border-radius: 0px;  
}  
  
.navbar-default {  
     background-color: #2FA4E7;  
     border-color: #1995DC;  
}  
  
.navbar-default .navbar-brand,  
.navbar-default .navbar-brand:hover,  
.navbar-default .navbar-brand:focus ,  
.navbar-default .navbar-nav > li > a {  
     color: #FFF;  
}  
  
.navbar-default .navbar-nav > li > a:hover,  
.navbar-default .navbar-nav > li > a:focus {  
     color: #FFF;  
     background-color: #178ACC;  
}  
  
.navbar-default .navbar-toggle:hover,  
.navbar-default .navbar-toggle:focus {  
    background-color: #178ACC;  
}  
  
.navbar-default .navbar-toggle {  
    border-color: #178ACC;  
}  
  
.navbar-default .navbar-toggle .icon-bar {  
    background-color: #FFF;  
} */  

/* .title, .titleEng {
    -webkit-animation: dragTop .7s ease-in-out both;
    -moz-animation: dragTop .7s ease-in-out both;
    -ms-animation: dragTop .7s ease-in-out both;
    animation: dragTop .7s ease-in-out both;
    position: absolute;
    text-align: center;
    color: #fff;
    top: 13%;
    left: 50%;
} */

/*页签样式*/
/* .tab ul{
	padding-left: 40%;
} */

.tab{
	text-align: center;
}

.tab .nav-tabs{
	border: none;
}

.tab .nav-tabs > li{
	float: none;
}

.tab .nav > li{
	display: inline;
	border-right: 1px solid ; 
}

/* last-child最后一个子元素 */
.tab .nav > li:last-child{ 
	display: inline;
	border-right: none ; 
}

.tab .nav > li a{
	display: inline;
	line-height: 100px;
	font-size: 1.8rem;
	margin: 0 3%;
	color: #555;/* #23527C */
	padding: 30px 0;
}

.tab .nav .active a{
	/*页签标题边框透明*/
	border-color: transparent;
	
	border-bottom: 3px solid #338ACC;
	color: #23527C; 
}

.tab .nav-tabs > li.active > a:focus,.tab .nav-tabs > li.active > a:hover{
	/* border-width: 1px; */
	/* border-color: transparent; */
	/*页签标题边框透明*/
	border-color: transparent;
	
	border-bottom: 3px solid #338ACC;
	color: #23527C;
}

/*发展历史 导航样式 与页签样式差不多 start**/
.myScrollspy{
	text-align: center;
}

.myScrollspy .nav-tabs{
	border: none;
}

.myScrollspy .nav-tabs > li{
	float: none;
	
	/*li去掉边框*/
	border: none;
}

.myScrollspy .nav > li{
	display: inline;
	border-right: 1px solid ; 
}

/* last-child最后一个子元素 */
.myScrollspy .nav > li:last-child{ 
	display: inline;
	border-right: none ; 
}

.myScrollspy .nav > li a{
	display: inline;
	line-height: 100px;
	font-size: 2rem;
	margin: 0 3%;
	color: #555;/* #23527C */
	padding: 30px 0;
}

.myScrollspy .nav .active a{
	/*页签标题边框透明*/
	border-color: transparent;
	
	border-bottom: 3px solid #338ACC;
	color: #23527C; 
}

.myScrollspy .nav-tabs > li.active > a:focus,.tab .nav-tabs > li.active > a:hover{
	/* border-width: 1px; */
	/* border-color: transparent; */
	/*页签标题边框透明*/
	border-color: transparent;
	
	border-bottom: 3px solid #338ACC;
	color: #23527C;
}

/*导航签选中时字体颜色修改*/
.myScrollspy .nav .active a{
	color: #fff;
}

/*发展历史 导航样式 与页签样式差不多 end**/

/*二级页面banner*/
.fullw{
	width: 100%;
}

/*我们的事业 视频样式*/
.videoBg{
	position: absolute;
    right: 0;
    bottom: 0;
    z-index: -1;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    width: auto;
    height: auto;
    top: 50%;
    left: 10%;
    /* -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); */
    background-size: cover;
    -moz-transform: translate(-10%, -50%);
    -ms-transform: translate(-10%, -50%);
    -webkit-transform: translate(-10%, -50%);
    transform: translate(-10%, -50%);
}

/*分页边框设为none*/
/* .mainbody_tab .pagination > li > a, .pagination > li > span{
	border: none;
} */

/*分页位置居中*/
.pageDiv{
	text-align: center;
}

/*分页边框设为none*/
.pageDiv .pagination > li > a, .pagination > li > span{
	border: none;
}

/*三级页面内容宽度设为50%,而不是bootstrap默认的container的样式宽度*/
.main_con{
	width: 50%;
}
@media screen and (max-width: 768px) {
.main_con{
	width: 95%;
}
}

/*拜博动页签样式调整*/
.dynamic_tab .affix{
}

.dynamic_tab .nav-tabs{
	z-index: 10;
	background: #fff;
	
}

/*页面展示条数样式错乱*/
#myTabContent .visible-lg, .visible-md, .visible-sm, .visible-xs{
	display: block !important;
}

.myTabCon{
	display: block !important;
}

.myTabConDis{
	display: none !important;
}

/*专家团队 页签内简介样式调整*/
.professional_intro{
	font-size: 1.8rem;
}